Moodle cross-site scripting CVE-2017-7298 Report vulnerabilità

https://exchange.xforce.ibmcloud.com/vulnerabilities/123997